#Product Runtime Configuration File
osgi.splashPath=platform:/base/plugins/jp.sourceforge.concierge.framework
eclipse.application=jp.sourceforge.concierge.framework.application
eclipse.product=jp.sourceforge.concierge.framework.product
osgi.bundles=org.eclipse.equinox.common@2:start,org.eclipse.update.configurator@3:start,org.eclipse.core.runtime@start
osgi.bundles.defaultStartLevel=4
